.container-fluid{
    background: linear-gradient(to right, #94B0DA, #AEC5EB);
}
td{
    font-size: 20px;
    font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
    width: 100%;
}
.rounded-box{
    border-radius: 10px;
    background: #FFFFFF;
    box-shadow: 0px 0px 10px 0.1px rgba(116, 116, 116, 0.1);
    margin-top:17px;
    margin-bottom:17px;
    margin-left: 50px;
    margin-right: 50px;
}
#star{
    float: right;
    margin-right: 50px;
    color: #FFFFFF;
    font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;

}
#header{
    text-align: center;
    color: #FFFFFF;
    font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
}
#buttons{
    margin-left: 50px;
}